> ## Documentation Index
> Fetch the complete documentation index at: https://juo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete subscription item

> Used to delete a subscription item.



## OpenAPI

````yaml openapi-customer.json DELETE /subscriptions/{subscriptionId}/items/{itemId}
openapi: 3.1.0
info:
  version: 8.15.0
  title: '@fastify/swagger'
servers:
  - url: https://api.juo.io/customer/v1
security:
  - DelegatedToken: []
  - AccessToken: []
paths:
  /subscriptions/{subscriptionId}/items/{itemId}:
    delete:
      tags:
        - api.customer.v1
      description: Deletes a subscription item
      parameters:
        - schema:
            format: uuid
            type: string
          in: path
          name: subscriptionId
          required: true
          description: The subscription identifier
        - schema:
            format: uuid
            type: string
          in: path
          name: itemId
          required: true
          description: The subscription item identifier
        - $ref: '#/components/parameters/TenantHeader'
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    format: uuid
                    description: Unique subscription item identifier (UUID).
                    type: string
                    example: a1b2c3d4-e5f6-7890-abcd-ef1234567890
                  resource:
                    type: string
                    enum:
                      - subscription-item
                  deleted:
                    type: boolean
                    enum:
                      - true
                required:
                  - id
                  - resource
                  - deleted
components:
  parameters:
    TenantHeader:
      name: X-Tenant-ID
      x-speakeasy-name-override: tenant
      x-speakeasy-globals-hidden: true
      in: header
      schema:
        type: string
      required: true
      description: >-
        Unique identifier of the tenant in the system (usually a store
        identifier)
  securitySchemes:
    DelegatedToken:
      type: apiKey
      name: X-Delegated-Token
      in: header
    AccessToken:
      type: http
      scheme: bearer

````